## r-cran-tweenr 1.0.1

=== DESCRIPTION ===
Package: tweenr
Type: Package
Title: Interpolate Data for Smooth Animations
Version: 1.0.1
Date: 2018-12-14
Authors@R: c(
    person('Thomas Lin', 'Pedersen', , 'thomasp85@gmail.com', c('aut', 'cre'))
    )
Maintainer: Thomas Lin Pedersen <thomasp85@gmail.com>
Description: In order to create smooth animation between states of data,
    tweening is necessary. This package provides a range of functions for
    creating tweened data that can be used as basis for animation. Furthermore 
    it adds a number of vectorized interpolaters for common R data 
    types such as numeric, date and colour.
URL: https://github.com/thomasp85/tweenr
BugReports: https://github.com/thomasp85/tweenr/issues
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: TRUE
Depends: R (>= 3.2.0)
Imports: Rcpp (>= 0.12.3), grDevices, farver, magrittr, rlang
LinkingTo: Rcpp
RoxygenNote: 6.1.1
Suggests: testthat, covr
NeedsCompilation: yes
Packaged: 2018-12-14 13:16:06 UTC; thomas
Author: Thomas Lin Pedersen [aut, cre]
Repository: CRAN
Date/Publication: 2018-12-14 13:40:03 UTC
