=== debian/changelog ===
r-cran-tweenr (1.0.1-2) unstable; urgency=medium

  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 27 Dec 2019 18:14:51 +0100

r-cran-tweenr (1.0.1-1) unstable; urgency=medium

  * Initial release (closes: #945063)

 -- Andreas Tille <tille@debian.org>  Tue, 19 Nov 2019 09:27:58 +0100
