=== debian/control ===
Source: r-cran-tweenr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-rcpp (>= 0.12.3),
               r-cran-farver,
               r-cran-magrittr,
               r-cran-rlang
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tweenr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tweenr.git
Homepage: https://cran.r-project.org/package=tweenr

Package: r-cran-tweenr
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R interpolate data for smooth animations
 In order to create smooth animation between states of data,
 tweening is necessary. This package provides a range of functions for
 creating tweened data that can be used as basis for animation. Furthermore
 it adds a number of vectorized interpolaters for common R data
 types such as numeric, date and colour.
