=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp (>= 0.12.3),
                r-cran-farver,
                r-cran-magrittr,
                r-cran-rlang
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tweenr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tweenr.git
 Homepage: https://cran.r-project.org/package=tweenr
+Rules-Requires-Root: no
 
 Package: r-cran-tweenr
 Architecture: any
