## r-cran-tweenr 2.0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: tweenr
 Type: Package
 Title: Interpolate Data for Smooth Animations
-Version: 1.0.2
+Version: 2.0.2
 Authors@R: 
     c(person(given = "Thomas Lin",
              family = "Pedersen",
@@ -18,15 +18,15 @@
 BugReports: https://github.com/thomasp85/tweenr/issues
 License: MIT + file LICENSE
 Encoding: UTF-8
-LazyData: TRUE
 Depends: R (>= 3.2.0)
-Imports: Rcpp (>= 0.12.3), grDevices, farver, magrittr, rlang
-LinkingTo: Rcpp
-RoxygenNote: 7.1.1.9001
+Imports: farver, magrittr, rlang, vctrs
+LinkingTo: cpp11 (>= 0.4.2)
+RoxygenNote: 7.2.1
 Suggests: testthat, covr
+SystemRequirements: C++11
 NeedsCompilation: yes
-Packaged: 2021-03-23 13:21:28 UTC; thomas
+Packaged: 2022-09-06 07:43:28 UTC; thomas
 Author: Thomas Lin Pedersen [aut, cre]
     (<https://orcid.org/0000-0002-5147-4711>)
 Repository: CRAN
-Date/Publication: 2021-03-23 15:40:02 UTC
+Date/Publication: 2022-09-06 08:00:02 UTC
