=== debian/changelog ===
r-cran-tweenr (2.0.2-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 19 Sep 2022 11:24:25 +0200
