=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: r-cran-tweenr
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>,
            Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tweenr
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tweenr.git
+Homepage: https://cran.r-project.org/package=tweenr
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp (>= 0.12.3),
                r-cran-farver,
                r-cran-magrittr,
-               r-cran-rlang
-Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tweenr
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tweenr.git
-Homepage: https://cran.r-project.org/package=tweenr
-Rules-Requires-Root: no
+               r-cran-rlang,
+               r-cran-vctrs,
+               r-cran-cpp11 (>= 0.4.2)
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-tweenr
 Architecture: any
