## r-cran-tweenr 2.0.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: tweenr
 Type: Package
 Title: Interpolate Data for Smooth Animations
-Version: 2.0.2
+Version: 2.0.3
 Authors@R: 
     c(person(given = "Thomas Lin",
              family = "Pedersen",
@@ -21,12 +21,11 @@
 Depends: R (>= 3.2.0)
 Imports: farver, magrittr, rlang, vctrs
 LinkingTo: cpp11 (>= 0.4.2)
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 Suggests: testthat, covr
-SystemRequirements: C++11
 NeedsCompilation: yes
-Packaged: 2022-09-06 07:43:28 UTC; thomas
+Packaged: 2024-02-26 13:06:33 UTC; thomas
 Author: Thomas Lin Pedersen [aut, cre]
     (<https://orcid.org/0000-0002-5147-4711>)
 Repository: CRAN
-Date/Publication: 2022-09-06 08:00:02 UTC
+Date/Publication: 2024-02-26 13:50:03 UTC
