=== debian/changelog ===
r-cran-tweenr (2.0.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * d/control: remove myself from Uploaders (keep Andreas Tille).

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sun, 24 Mar 2024 10:47:21 +0100
